/*global document, jQuery */
jQuery(document).ready(function ($) {
    var $container = $('.griffinforms-container');
    if ($container.length) {
        setTimeout(function () {
            $container.css('opacity', '').addClass('gf-container-ready');
        }, 250);
    }
});